A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration Subregions_CollectionChanged Method

Event handler. Called by Subregions for collection changed events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void Subregions_CollectionChanged(
    	Object sender,
    	NotifyCollectionChangedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Collections.Specialized
  NotifyCollectionChangedEventArgs
  Notify collection changed event information.

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace